/* Tehnyt: Petri I. | petri.ikonen@kuopassa.com | www.kuopassa.com */

@import url("kuukausisaldo.css");
@import url("privaviestit.css");
@import url("bb_default_aanestys.css");

table {
	width: 638px;
	margin: 0;
	padding: 0;
	font: 0.9em "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	
.otsikko {
	background: #000;
	font-weight: bold;
	color: #CCC;
	padding: 5px 10px;
	text-align: left;
	border-top: 1px solid #FFF;
	}
	
.forums {	
	margin: 10px 0;
	padding: 0;
	clear: both;
	}
	
.forums .caption2 {
	color: #000;
	padding: 5px;
	font-size: 1.3em;
	}
	
.txtSm {
	font-size: 0.85em;
	}
	
/* Tämä toivottavasti vaikuttaa vain kirjoituslaatikon .txtSm a -elementtiin */
	
.tbTransparent .txtSm a {
	color: #333 !important;
	}
	
.tbTransparent .txtSm a:hover {
	color: #666;
	}
	
h6.txtSm {
	letter-spacing: normal;
	text-align: right;
	color: #000;
	margin: 10px 0;
	font-weight: normal;
	}
	
h6.txtSm a {
	text-decoration: none;
	color: #06C;
	}
	
h6.txtSm a:hover {
	color: #C00;
	text-decoration: underline;
	}
	
h6.txtSm span {
	display: block;
	float: left;
	}

/* Input areas - boxes, textareas... */

.textForm {
	border: 1px inset #000;
	}

/* Caption 1 (the one for displaying sub-headers like "topics, posted" etc) */

td.caption1 {
	line-height: 15px;
	padding: 10px;
	color: #FFC;
	font-size: 1.3em;
	}
	
td.caption1 a {
	color: #FFF;
	text-decoration: none;
	}
	
td.caption1 a:hover {
	color: #FFC;
	}
	
td.caption1 img {
	border: 0;
	}
	
td.caption1 span.muuta {
	font-size: 0.8em;
	font-weight: normal;
	color: #FFF;
	margin: -10px;
	background: #C00;
	padding: 8px 10px;
	display: block;
	border-bottom: 1px solid #FFF;
	}

/* Caption 4 (the one for displaying not separate headers like Forum, Topic, Poster etc. on 1st page, Buttons menu, left info cell) */

td.caption4 {
	background: #000;
	color: #CCC;
	padding: 5px;
	font-size: 1.2em;
	}
	
td.caption4 a {
	color: #666;
	}

/* Caption 5 (used for user input like password/login and registration etc) */

td.caption5 {
	color: #000;
	padding: 5px;
	}

/* Font for displaying username in each thread */

.username {
	text-decoration: none;
	font-weight: bold;
	}

/* Topics/forums/threads content cell color #1 */

.tbCel1 {
	background: #FFF;
	}
	
.tbCel1 td,
.tbCel2 td {
	color: #000;
	border-top: 1px solid #999;
	font-size: 1em;
	}

.tbCel2 {
	background: #F3F3F3;
	}
	
.tbCel1 td a,
.tbCel2 td a {
	color: #06C;
	}
	
.tbCel1 td a:hover,
.tbCel2 td a:hover {
	color: #C00;
	}

.formStyle {
	margin: 0 10px;
	}
	
/* Moderaattori(t) */

.tbCel1 td span.txtSm,
.tbCel2 td span.txtSm {
	font-size: 0.85em;
	}

/* Kirjautumislomake */

form#kirjautuminen {
	background: #C00;
	padding: 10px;
	margin: 0;
	color: #FFF;
	clear: both;
	width: 618px;
	font-size: 0.9em;
	}
	
form#kirjautuminen a {
	color: #FFF;
	text-decoration: none;
	border-bottom: 1px dotted #FFF;
	cursor: help;
	}
	
form#kirjautuminen a:hover {
	color: #000;
	border-bottom: 1px dotted #000;
	}
	
form#kirjautuminen #kayttajatunnus,
form#kirjautuminen #salasana {
	margin: 0 5px;
	width: 165px;
	border: 1px inset #000;
	padding: 0.1em;
	background: #9A9A9A url(../images/hae-bg1.png) repeat-x 0 100%;
	color: #000;
	}
	
form#kirjautuminen #kayttajatunnus:focus,
form#kirjautuminen #salasana:focus {	
	background: #822222 url(../images/hae-bg2.png) repeat-x 0 100%;
	color: #FFF;
	}
	
/* Lähetä uusi salasana */

#laheta-salasana {
	margin: 0;
	padding: 10px;
	background: #000;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	color: #CCC;
	}
	
#laheta-salasana form label {
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 10px;
	}
	
#laheta-salasana form input.textForm {
	width: 500px;
	background: #FFF;
	border: 1px inset #000;
	}
	
#laheta-salasana form input.textForm:focus {
	background: #FFC;
	border: 1px inset #000;
	}
	
/* Kirjautunut käyttäjä */

h3#kirjautunut {
	padding: 10px;
	margin: 0;
	font: normal 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #CCC;
	letter-spacing: normal;
	position: relative;
	border-top: 1px solid #FFF;
	background: #000;
	}
	
h3#kirjautunut span {
	position: absolute;
	top: 7px;
	right: 10px;
	}
	
h3#kirjautunut span a {
	color: #FFC;
	text-decoration: none;
	padding: 2px 5px;
	border: 1px outset #000;
	background: #C00;
	display: block;
	float: right;
	}
	
h3#kirjautunut span a:hover {
	color: #FFF;
	background: #000;
	}
	
/* Kirjautunut ja classilla koristeltu */

.kayttajalista {
	color: #FFF !important;
	margin-bottom: 0 !important;
	}
	
/* Table käyttäjälistan */

table.forums, table.kayttajalista {
	padding: 0;
	margin: 0 10px 2px 10px;
	}
	
table.kayttajalista {
	padding: 0;
	margin: 0;
	}
	
table.kayttajalista tr td {
	vertical-align: top;
	}
	
table.kayttajalista tr td {
	max-width: 100px;
	}

table.kayttajalista th.caption4 {
	background: #C00;
	padding: 5px 0;
	margin: 0;
	color: #FFF;
	}
	
table.kayttajalista th.caption4 a {
	color: #FFC;
	text-decoration: none;
	}
	
table.kayttajalista th.caption4 a:hover {
	color: #CCC;
	}

table.kayttajalista form {
	margin: 0;
	padding: 10px;
	font-size: 1em;
	background: #F3F3F3;
	color: #000;
	}
	
table.kayttajalista form select, table.kayttajalista form input#hae-kayttajaa {
	margin: 0 4px;
	background: #FFF;
	border: 1px inset #333;
	}
	
table.kayttajalista form input#hae-kayttajaa {
	width: 250px;
	}
	
table.kayttajalista form select:focus, table.kayttajalista form input#hae-kayttajaa:focus {
	background: #FFC;
	}
	
/* Dataform */

h3#dataotsikko {
	background: #000;
	padding: 10px;
	margin: 0;
	font: normal 0.9em "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	color: #CCC;
	letter-spacing: normal;
	border-bottom: 1px solid #FFF;
	border-top: 1px solid #FFF;
	}
	
h3#dataotsikko a {
	text-decoration: none;
	color: #FFC;
	}
	
h3#dataotsikko a:hover {
	color: #CCC;
	}
	
/* Rekisteröityminen */
	
#rekisteroidy {
	margin: 0;
	padding: 0;
	background: #F3F3F3;
	}
	
#rekisteroidy table {
	margin: 0;
	padding: 0;
	}
	
#rekisteroidy table tr td {
	vertical-align: middle;
	border-bottom: 1px solid #FFF;
	padding: 4px 5px;
	}
	
#rekisteroidy table tr td input {
	width: 200px;
	background: #FFF;
	}
	
#rekisteroidy table tr td select {
	width: 150px;
	background: #FFF;
	}
	
#rekisteroidy table tr td textarea {
	width: 350px;
	height: 70px;
	background: #FFF;
	}
	
#rekisteroidy table tr td input:focus,
#rekisteroidy table tr td select:focus,
#rekisteroidy table tr td textarea:focus {
	background: #FFC;
	}
	
#rekisteroidy table tr #varoitus {
	padding: 5px;
	}
	
#rekisteroidy table tr td.venyy select {
	width: 200px;
	}
	
#rekisteroidy table tr td a {
	color: #06C !important;
	}
	
#rekisteroidy table tr td a:hover {
	color: #C00 !important;
	text-decoration: underline !important;
	}
	
#rekisteroidy table tr td a {
	color: #FFC;
	}
	
#rekisteroidy table tr td a:hover {
	color: #FFF;
	text-decoration: none;
	}
	
#rekisteroidy img {
	border: 0;
	}
	
#rekisteroidy input.inputButton {
	width: 350px;
	border: 1px outset #333;
	background: #C00;
	color: #FFF;
	}
	
#rekisteroidy input.inputButton:hover,
#rekisteroidy input.inputButton:focus {
	background: #000;
	color: #FFF;
	}
	
/* Etusivun viimeisimmät keskustelut */

h3#vimpat {
	padding: 10px;
	margin: 0;
	color: #FFF;
	letter-spacing: normal;
	background: #C00;
	border-top: 1px solid #FFF;
	font-weight: normal;
	font-size: 0.9em;
	}
	
ul#vimpatnavi {
	border-top: 1px solid #FFF;
	list-style: none;
	margin: 0;
	padding: 10px;
	background: #000;
	color: #CCC;
	}
	
ul#vimpatnavi li {
	display: inline;
	margin: 0 5px 0 0;
	}
	
ul#vimpatnavi li a {
	color: #FFC;
	text-decoration: none;
	}
	
ul#vimpatnavi li a:hover {
	color: #CCC;
	}
	
/* Viimeisimmät keskustelut table */

#viimeisimmat-keskustelut {
	margin: 0;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	font-size: 0.9em;
	}
	
#viimeisimmat-keskustelut caption {
	display: none;
	}
	
#viimeisimmat-keskustelut th {
	background: #000;
	padding: 5px;
	margin: 0;
	color: #CCC;
	text-align: center;
	}
	
#viimeisimmat-keskustelut td.kuvake {
	vertical-align: middle;
	text-align: center;
	padding: 10px 15px 10px 10px;
	}
	
#viimeisimmat-keskustelut td.align-center {
	padding: 5px;
	}
	
#viimeisimmat-keskustelut td.align-center span {
	font-size: 0.9em;
	display: block;
	}
	
/* Viestin kirjoitustaulukko */

#uusi-viesti {
	margin: 0;
	border-bottom: 1px solid #FFF;
	background: #F3F3F3;
	}

#uusi-viesti table {
	margin: 0;
	padding: 0;
	}
	
#uusi-viesti th {
	background: #000;
	padding: 5px;
	margin: 0;
	color: #CCC;
	font-size: 1.4em;
	font-weight: normal;
	}
	
#uusi-viesti ul {
	list-style: none;
	margin: 0;
	}
	
#uusi-viesti ul li label {
	width: 100%;
	display: block;
	}
	
#uusi-viesti ul li #hae-hakukone,
#uusi-viesti ul li.tayspitka select,
#uusi-viesti ul li #kirjoittajan-knimi {
	width: 618px;
	background: #FFF;
	}
	
#uusi-viesti ul li.punainen select {
	background: #FFF;
	}
	
#uusi-viesti ul li #hae-hakukone:focus,
#uusi-viesti ul li.tayspitka select:focus,
#uusi-viesti ul li #kirjoittajan-knimi:focus,
#uusi-viesti ul li.punainen select:focus {
	background: #FFC;
	}
	
#uusi-viesti ul li#musta {
	background: #000;
	padding: 10px;
	}
	
#uusi-viesti ul li#musta label,
#uusi-viesti ul li.punainen label {
	color: #CCC;
	font-weight: bold;
	text-align: left;
	}
	
#uusi-viesti ul li.punainen {
	padding: 10px;
	background: #F3F3F3;
	border-top: 1px solid #999;
	}
	
p#huomautushaku {
	margin: 0;
	padding: 10px;
	background: #F3F3F3;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	}
	
#uusi-viesti ul li.punainen label {
	color: #000;
	}
	
#uusi-viesti ul li input.inputButton {
	width: 150px;
	margin: 0 10px 10px 10px;
	color: #FFF;
	padding: 2px 5px;
	border: 1px outset #333;
	background: #C00;
	}
	
#uusi-viesti ul li input.inputButton:hover,
#uusi-viesti ul li input.inputButton:focus {
	background: #000;
	color: #CCC;
	}
	
/* Hakusivun hakutulokset */

#hakutulokset {
	background: #F3F3F3;
	border-bottom: 1px solid #999;
	}
	
#hakutulokset table.tbTransparent {
	margin: 0;
	padding: 0;
	}
	
#hakutulokset tr td {
	padding: 5px;
	border-bottom: 1px solid #999;
	}
	
#hakutulokset tr td span.txtSm {
	font-size: 1em;
	margin: 0;
	padding: 0;
	}
	
/* Main posts */

#main-posts {
	margin: 0;
	background: #F3F3F3;
	border-top: 1px solid #FFF;
	}
	
#main-posts tr th {
	background: #C00;
	padding: 5px;
	margin: 0;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	color: #FFF;
	}
	
#main-posts tr th img {
	border: 0;
	}
	
#main-posts tr th a {
	text-decoration: none;
	color: #FFC;
	}
	
#main-posts tr th a:hover {
	color: #CCC;
	}
	
#main-posts-thingy {
	margin: 0;
	background: #F3F3F3;
	border-bottom: 1px solid #FFF;
	}

#main-posts-thingy table {
	padding: 0;
	margin: 0;
	}
	
#main-posts-thingy .tbCel1,
#main-posts-thingy .tbCel2 {
	background: #F3F3F3;
	}
	
#main-posts-thingy tr th {
	background: #000;
	padding: 5px 5px 5px 10px;
	margin: 0;
	color: #CCC;
	font-size: 1em;
	font-weight: bold;
	text-align: left;
	}
	
#main-posts-thingy tr td.kirjoittanut {
	text-align: center;
	border-right: 1px solid #999;
	width: 90px;
	vertical-align: top;
	padding: 10px;
	background: #000;
	color: #666;
	}
	
#main-posts-thingy tr td.kirjoittanut ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1em;
	}
	
#main-posts-thingy tr td.kirjoittanut a {
	color: #C00;
	font-weight: bold;
	}
	
#main-posts-thingy tr td.kirjoittanut a:hover {
	color: #06C;
	}
	
#main-posts-thingy tr td.kirjoittanut ul li.arvo {
	color: #666;
	}
	
/* Avataria */

#main-posts-thingy tr td.kirjoittanut ul li.avathyr {
	text-align: center !important;
	display: block;
	clear: both;
	margin: 0;
	}
	
#main-posts-thingy tr td.kirjoittanut ul li.avathyr img {
	float: none;
	border: 0;
	margin: 0 5px;
	background: #000;
	}
	
#main-posts-thingy tr td.kirjoittanut ul li.avathyr a {
	clear: both;
	width: auto;
	}
	
#main-posts-thingy tr td.viesti {
	width: 420px;
	padding: 0;
	vertical-align: top;
	}
	
#main-posts-thingy tr td.viesti div.viestinfo {
	margin: 0 0 20px 0;
	padding: 10px;
	background: #FFF;
	border-bottom: 1px solid #999;
	width: 96%;
	text-align: right;
	position: relative;
	}
	
#main-posts-thingy tr td.viesti div span.post-pvm {
	display: block;
	text-align: left !important;
	padding-left: 20px;
	background: url(../keskustelu/img/lahetys_pvm.gif) no-repeat 0 50%;
	}
	
#main-posts-thingy tr td.viesti div span.lainaus {
	text-align: right !important;
	float: right;
	position: absolute;
	right: 10px;
	top: 10px;
	}
	
#main-posts-thingy tr td.viesti div span.lainaus a {
	margin-left: 10px;
	}
	
#main-posts-thingy tr td.viesti div a {
	text-decoration: none;
	color: #06C;
	}
	
#main-posts-thingy tr td.viesti div a:hover {
	color: #C00;
	text-decoration: underline;
	}
	
#main-posts-thingy tr td.viesti .viestiteksti {
	padding: 0 10px 10px 10px;
	margin: -10px 10px 10px 10px;
	background: transparent;
	text-align: left;
	display: block;
	border: 0;
	width: auto;
	line-height: 165%;
	font-size: 1em;
	}
	
#main-posts-thingy tr td.viesti .viestiteksti img {
	border: 0;
	padding: 1px;
	margin: 0;
	vertical-align: middle;
	float: none;
	clear: none;
	max-width: 200px;
	}
	
#main-posts-thingy tr.allekirjoitus td {
	padding: 5px 10px;
	text-align: left;
	border-top: 1px solid #999;
	vertical-align: top;
	color: #666;
	overflow: auto;
	display: block;
	max-height: 50px;
	}
	
#main-posts-thingy tr.allekirjoitus td.align_right {
	text-align: right !important;
	display: table-cell;
	}
	
/* Käyttäjätiedot -> infosivu */

h3#kayttajatitle,
h3.kayttajatitle2 {
	background: #C00;
	padding: 10px;
	margin: 0;
	color: #FFF;
	letter-spacing: normal;
	border-bottom: 1px solid #FFF;
	font-size: 0.9em;
	font-weight: normal;
	}
	
h3#kayttajatitle a,
h3.kayttajatitle2 a {
	text-decoration: none;
	color: #FFC;
	}
	
h3#kayttajatitle a:hover,
h3.kayttajatitle2 a:hover {
	color: #CCC;
	}
	
form h3.kayttajatitle2 {
	font: 0.9em "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	
h3.kayttajatitle2 {
	margin-bottom: 5px;
	background: #000;
	color: #FFF;
	}
	
/* Käyttäjän taulu */
	
#usertable {
	background: #F3F3F3;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	font-size: 0.8em !important;
	}
	
#usertable tr td.caption5 {
	font-size: 1.1em;
	color: #000 !important;
	}
	
#usertable tr td strong {
	padding-left: 20px;
	background: url(../images/kayttajainfo.gif) no-repeat 0 1px;
	}
	
#usertable img {
	float: none;
	display: block;
	}
	
#usertable a img {
	border: 0;
	display: inline;
	margin-left: 10px;
	vertical-align: middle;
	}
	
#usertable .caption4,
#usertable .caption5 {
	color: #CCC;
	border-bottom: 1px solid #CCC;
	}
	
#usertable .caption4 {
	width: 200px;
	padding-left: 10px;
	vertical-align: top;
	}
	
#usertable ul {
	list-style: none;
	background: transparent;
	font-size: 1.1em;
	margin: 0;
	padding: 0;
	}
	
#usertable table {
	padding: 0;
	margin: 0;
	}
	
/* Hakusivu */

#hakulomake {
	padding: 0;
	margin: 0;
	}

#hakulomake table {
	margin: 0;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	padding: 10px;
	}
	
#hakulomake table input,
#hakulomake table select {
	margin: 5px 0;
	padding: 2px;
	}
	
#hakulomake table select {
	padding: 2px 0;
	}
	
#hakulomake table input#hae {
	width: 410px;
	background: #FFF;
	color: #333;
	}
	
/* Statsit */

#statsit {
	padding: 0;
	margin: 0;
	}

#statsit table {
	margin: 0;
	border-bottom: 1px solid #FFF;
	}
	
#statsit table tr th {
	background: #000;
	padding: 10px 5px 5px 10px;
	margin: 0;
	color: #CCC;
	border-bottom: 1px solid #FFF;
	}

#statsit table tr td {
	background: #F3F3F3;
	border-bottom: 1px solid #999;
	padding: 10px;
	}
	
#statsit table tr td table {
	padding: 0;
	margin: 0;
	}
	
/* Postita viesti */

#postilomake, #postMsg {
	margin: 0;
	background: #F3F3F3;
	}

#postilomake table, #postMsg table {
	margin: 0;
	padding: 0;
	}
	
#postilomake table tr th, #postMsg table tr th {
	background: #C00;
	padding: 10px 5px 5px 10px;
	margin: 0;
	border-bottom: 1px solid #FFF;
	color: #FFF;
	}
	
#postilomake img, #postMsg img {
	border: 0;
	float: none;
	}
	
#postilomake table tr td.bbc, #postMsg table tr td.bbc {
	border-bottom: 1px solid #999;
	background: #F3F3F3;
	padding: 5px;
	}
	
#postilomake table tr td.bbc ul, #postMsg table tr td.bbc ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1em;
	}
	
#postilomake table tr td.bbc ul li, #postMsg table tr td.bbc ul li {
	display: inline;
	}
	
#postilomake table tr td.bbc ul li a, #postMsg table tr td.bbc ul li a {
	padding: 5px;
	}
	
ul li#bbc-pois input, ul li#bbc-pois input {
	margin-left: 40px !important;
	}
	
#postilomake table tr td.bbc span input, #postMsg table tr td.bbc input {
	margin: 0;
	padding: 0;
	vertical-align: middle;
	}

#postilomake table tr td.kirjoituslaatikko textarea, #postMsg table tr td.kirjoituslaatikko textarea {
	width: 613px;
	height: 290px;
	margin: 5px;
	padding: 5px;
	background: #fff url(img/kirjoituslaatikko.png) no-repeat 0 0;
	font: 1em "Courier New", Courier, monospace;
	color: #666;
	}
	
#postilomake table tr td.kirjoituslaatikko textarea:focus, #postMsg table tr td.kirjoituslaatikko textarea:focus {
	color: #000;
	background-color: #fff;
	}
	
#postilomake table tr td.kirjoituslaatikko label, #postMsg table tr td.kirjoituslaatikko label {
	margin: 10px;
	display: block;
	float: left;
	color: #333;
	}
	
#postilomake table tr td.kirjoituslaatikko label, #postMsg table tr td.kirjoituslaatikko input {
	vertical-align: middle;
	}
	
#postilomake table tr td.kirjoituslaatikko label a, #postMsg table tr td.kirjoituslaatikko label a {
	color: #06C;
	}
	
#postilomake table tr td.kirjoituslaatikko label a, #postMsg table tr td.kirjoituslaatikko label a:hover {
	color: #C00;
	}
	
#postilomake table tr td h3#kirjautunut, #postMsg table tr td h3#kirjautunut {
	margin: 0;
	padding: 10px 0;
	background: transparent;
	border: 0;
	font-size: 1em;
	vertical-align: middle;
	}
	
#postilomake table tr td.caption5, #postMsg table tr td.caption5 {
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	padding: 5px;
	margin: 0;
	background: #F3F3F3;
	text-align: center;
	}
	
#postilomake table tr td.caption5 input, #postMsg table tr td.caption5 input {
	}
	
#postilomake table tr td.caption5 input, #postMsg table tr td.caption5 input:focus {
	background: #FFC;
	}
	
#postilomake table tr td.tbTransparent, #postMsg table tr td.tbTransparent {
	text-align: center;
	}
	
#postilomake table tr td.tbTransparent span.txtSm, #postMsg table tr td.tbTransparent span.txtSm {
	margin: 10px;
	display: block;
	font-size: 1em;
	}
	
#postilomake table tr td.tbTransparent span.txtSm a, #postMsg table tr td.tbTransparent span.txtSm a {
	color: #06C !important;
	}
	
#postilomake table tr td.tbTransparent span.txtSm a:hover, #postMsg table tr td.tbTransparent span.txtSm a:hover {
	color: #C00 !important;
	text-decoration: underline;
	}
	
#postilomake table tr td #kayttajatunnus,
#postilomake table tr td #salasana,
#postMsg table tr td #kayttajatunnus,
#postMsg table tr td #salasana {
	border: 1px inset #000;
	width: 150px;
	}
	
#postilomake table tr td.tbTransparent label a, #postMsg table tr td.tbTransparent label a {
	color: #06C;
	text-decoration: none;
	}
	
#postilomake table tr td.tbTransparent label a:hover, #postMsg table tr td.tbTransparent label a:hover {
	color: #C00;
	text-decoration: underline;
	}
	
.caption5 input.textForm {
	width: 500px;
	}
	
/* Kirjoituslaatikon kuvat */

.koreakuva a {
	display: block;
	height: 30px;
	width: 50px;
	overflow: hidden;
	float: left;
	}
	
.koreakuva a img {
	padding: 0;
	margin: 0;
	border: 0;
	}
	
.koreakuva a:hover {
	display: block;
	text-indent: -50px;
	}
	
/* Suljettu topikki */

h3#suljettu {
	background: #C00;
	padding: 5px 0;
	margin: 0;
	color: #FFF;
	text-align: center;
	font: bold 0.9em "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	}
	
/* Sivujen alalaitain linkit jne (kirj. käyttäjät) */

table#bottomit {
	background: #000;
	padding: 5px 0;
	margin: 0;
	color: #CCC;
	}
	
table#bottomit tr td {
	color: #000;
	padding: 5px 0;
	}
	
table#bottomit form.formStyle {
	margin: 0;
	padding: 0;
	}
	
table#bottomit form.formStyle select {
	width: auto;
	padding: 2px 0;
	margin-right: 10px;
	border: 1px inset #000;
	}
	
table#bottomit tr td a {
	margin: 5px 1px;
	text-decoration: none;
	font-weight: bold;
	color: #FFC;
	padding: 5px;
	text-align: center;
	}
	
table#bottomit tr td a:hover {
	color: #C00;
	}
	
/* Uploadaa uusi avatar */

#upload-avathyr {
	margin: 0;
	padding: 10px;
	background: #F3F3F3;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	font-size: 0.9em;
	}
	
#upload-avathyr form {
	padding: 0;
	margin: 0;
	}
	
#upload-avathyr form #valitse-avathyr {
	border: 1px inset #000;
	}
	
#upload-avathyr form input.inputButton {
	margin-top: 20px;
	text-decoration: none;
	color: #FFC;
	padding: 2px;
	border: 1px outset #333;
	background: #000;
	text-align: center;
	}
	
#upload-avathyr form input.inputButton:hover {
	background: #C00;
	color: #FFC;
	}
	
/* Avatarien luettelo */

#avatarlista {
	margin: 0;
	padding: 10px 0;
	background: #F3F3F3;
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	}
	
#avatarlista table {
	padding: 0;
	margin: 0;
	}
	
#avatarlista tr td {
	padding: 5px 0;
	text-align: center;
	}
	
#avatarlista img {
	border: 1px solid #000;
	padding: 2px;
	background: #C00;
	}
	
#avatarlista img:hover {
	background: #000;
	}
	
#avatarlista tr td a {
	color: #06C;
	}
	
#avatarlista tr td a:hover {
	color: #C00;
	text-decoration: underline;
	}
	
/* Online */

table#online tr td {
	vertical-align: top;
	color: #000;
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px dotted #CCC;
	}
	
table#online td.caption5 {
	font-size: 1.1em;
	}
	
/* Lainaukset */

blockquote.quote,
div.koodia code {
	background: #FFF url(http://www.gootti.net/images/quote2.png) no-repeat 0 100%;
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 0;
	border-bottom: 0;
	color: #C00;
	padding: 5px;
	margin: 0 0 -10px 0;
	font: 1em "Trebuchet MS", Arial, Helvetica, sans-serif;
	}

p.quoting,
div.koodia p {
	color: #000;
	font-size: 1em;
	margin: 10px 0 0 0;
	padding: 5px;
	color: #666;
	background: #CCC url(http://www.gootti.net/images/quote.png) no-repeat 100% 0;
	}
	
/* Koodia viestissä (code) */

div.koodia code {
	font: 0.95em "Courier New", Courier, monospace;
	display: block;
	}
	
/* Sivunavi */

td.sivunavi a,
td.sivunavigaatio a,
td.sivunavi2 a,
td.sivunavi3 a,
td.sivunavi strong,
td.sivunavigaatio strong,
td.sivunavi2 strong,
td.sivunavi3 strong {
	margin: 0 3px;
	}

td.sivunavi, td.sivunavigaatio {
	text-align: right;
	color: #CCC;
	}
	
.sivunavi2, td.sivunavigaatio {
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	background: #000;
	padding: 5px 10px;
	color: #CCC;
	}
	
.sivunavi2, td.sivunavigaatio a {
	color: #FFC;
	}
	
.sivunavi2, td.sivunavigaatio a:hover {
	color: #CCC;
	}
	
/* Tämä sivunavi on foorumin alalaidassa postauslomakkeen päällä */
	
.sivunavi3 {
	border-bottom: 0;
	}
	
/* Profiilikuvamini */

#profiilimini img {
	border: 0;
	width: 80px;
	height: 80px;
	min-height: 80px;
	min-width: 80px;
	}
	
/* Esikatselu-nappi */

input#eskatselu {
	margin-top: 5px;
	}
	
/* Laita mailia */

form#laita-mailia {
	margin: 0;
	padding: 0;
	background: #F3F3F3;
	font-size: 0.9em;
	}
	
form#laita-mailia ul{
	margin: 0;
	padding: 10px;
	list-style: none;
	font-size: 1em;
	}
	
form#laita-mailia ul li label {
	display: block;
	margin-top: 10px;
	}
	
form#laita-mailia ul li input#laita-mailiosoite,
form#laita-mailia ul li textarea {
	width: 98%;
	border: 1px solid #000;
	}
	
form#laita-mailia ul li input#laita-mailiosoite:focus,
form#laita-mailia ul li textarea:focus {
	background: #FFC;
	color: #000;
	}
	
form#laita-mailia ul li textarea {
	margin-bottom: 10px;
	}
	
p#virhe-mailituksessa, p#homma-hoidettu {
	padding: 10px;
	margin: 0;
	font-size: 0.9em;
	background: #000;
	color: #FFF;
	}
	
/* Sponsorit */

tr.sponsorit td {
	padding: 10px 0;
	}
	
/* Käyttöehdot */

#kayttoehdot p#tarkeimmat {
	padding-right: 160px;
	background: url(../images/puuavain.png) no-repeat 100% 0;
	margin-bottom: 0;
	padding-bottom: 0;
	}
	
#kayttoehdot form ul {
	list-style: none;
	padding: 0 10px;
	margin: 0;
	}
	
#kayttoehdot form ul li {
	padding-bottom: 20px;
	}
	
#kayttoehdot form ul li label {
	padding-right: 10px;
	vertical-align: middle;
	}
	
#kayttoehdot form ul li input {
	vertical-align: middle;
	}
	
/* Sivutuslinkki ja -- */

sup.navCell {
	vertical-align: baseline;
	}

td sup a.sivulinkki {
	background: #F3F3F3;
	line-height: 100%;
	margin: 0;
	padding: 1px 3px;
	font-weight: bold;
	}
	
td sup a.sivulinkki:hover {
	background: #C00;
	color: #FFF !important;
	text-decoration: none;
	}
	
td sup span.sivuvali {
	color: #999;
	}
	
/* Fooruminavi */

ul#navi {
	list-style: none;
	margin: 2px 0 0 0;
	padding: 0 0 10px 0;
	background: #FFF;
	}
	
ul#navi li,
div#privaviestit ul#privanavi li {
	display: inline;
	}
	
ul#navi li a,
div#privaviestit ul#privanavi li a {
	text-decoration: none;
	padding: 2px 5px;
	border: 1px outset #4C4C4C;
	background: #4C4C4C url(img/privanavi.png) repeat-x 0 50%;
	text-decoration: none;
	color: #CCC;
	font-weight: bold;
	}
	
ul#navi li a:hover,
div#privaviestit ul#privanavi li a:hover {
	text-decoration: none;
	color: #FFF;
	border: 1px outset #999;
	}
	
ul#navi li a:focus {
	color: #FFF;
	border: 1px outset #999;
	outline: none;
	}
	
ul#navi li#nollav {
	display: none;
	}

ul#navi li#yvlinkki a {
	background: #C00;
	color: #FFF;
	}
	
/* Logo */

h2#gnetin-keskustelufoorumi-otsikko {
	display: block;
	height: 100px;
	overflow: hidden;
	text-indent: -9999px;
	width: 638px;
	background: #fff url(img/gnet-foorumi-otsikko.png) repeat-x 0 50%;
	margin: 0;
	padding: 0;
	}
	
/* Sarjiskilpailu! */

span#sarjiskilpailu a {
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	float: right;
	height: 50px;
	width: 150px;
	background: url(http://www.gootti.net/images/630.png) no-repeat 0 0;
	}

span#sarjiskilpailu a:hover,
span#sarjiskilpailu a:focus {
	overflow: hidden;
	outline: none;
	background: url(http://www.gootti.net/images/630.png) no-repeat 0 100%;
	}
	
/* Tilastoja */

table#usertable table.statsipalkki {
	font-size: 1.05em;
	width: 400px;
	}
	
table.statsipalkki,
#statsit table.statsipalkki {
	margin: 0 !important;
	padding: 0 0 5px 0 !important;
	}
	
#statsit table.statsipalkki {
	padding: 0 0 5px 0;
	}
	
table.statsipalkki td,
#statsit table.statsipalkki td {
	width: 10%;
	border: 0;
	background: none;
	}
	
table.statsipalkki td.tbStBar,
#statsit table.statsipalkki td.tbStBar {
	border: 1px outset #000;
	padding: 0 5px;
	text-align: left;
	width: 1%;
	font-size: smaller;
	}
	
table.statsipalkki td.tbStBar,
#statsit table.statsipalkki td.tbStBar {
	background: #202020 url(img/stats.png) repeat-x 0 50%;
	}
	
#statsit table.statsipalkki td.tbStBar {
	background: #BCBCBC url(img/stats2.png) repeat-x 0 50%;
	}
	
table.statsipalkki tr td.sluku,
#statsit table.statsipalkki td.sluku {
	padding: 2px 5px;
	width: 1%;
	}
	
table.statsipalkki tr td.aihe,
#statsit table.statsipalkki td.aihe {
	width: 95%;
	}
	
table.statsipalkki td.tbStBar a,
#statsit table.statsipalkki td.tbStBar a {
	text-decoration: none;
	color: #FFF;
	}
	
table.statsipalkki td.tbStBar a {
	color: #FFF;
	}
	
table.statsipalkki td.tbStBar a:hover {
	color: #CCC;
	}
	
#statsit table.statsipalkki td.tbStBar a {
	color: #000;
	}
	
#statsit table.statsipalkki td.tbStBar a:hover {
	color: #666;
	}
	
/* Profiilisivun galleria */

table tr td#kuvat {
	vertical-align: top;
	}
	
div#profiiligalleria {
	background: #f3f3f3;
	padding: 10px 10px 5px 10px;
	}
	
div#profiiligalleria p {
	font-weight: bold;
	padding: 0 0 10px 0;
	margin: 0;
	}
	
div#profiiligalleria ul {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	}
	
div#profiiligalleria ul.kuvaupload {
	margin-bottom: 0;
	}
	
div#profiiligalleria ul.kuvaupload li label {
	display: block;
	float: left;
	width: 200px;
	cursor: pointer;
	padding: 2px 0;
	}
	
div#profiiligalleria ul.kuvaedit li,
div#profiiligalleria ul.kuvaupload li {
	display: block;
	clear: both;
	}
	
div#profiiligalleria ul.kuvaupload li {
	padding-bottom: 10px;
	}
	
div#profiiligalleria ul.kuvaedit li img {
	border: 1px solid #ccc;
	padding: 2px;
	background: #fff;
	}
	
div#profiiligalleria ul.kuvaedit li input,
div#profiiligalleria ul.kuvaupload li input {
	width: 605px;
	padding: 2px;
	background: #fff;
	border: 1px inset #ccc;
	color: #000;
	}
	
div#profiiligalleria ul.kuvaupload li input {
	width: 410px;
	}
	
div#profiiligalleria ul.kuvaedit li input:focus,
div#profiiligalleria ul.kuvaupload li input:focus {
	background: #ffc;
	color: #c00;
	}
	
div#profiiligalleria p span.warning {
	display: block;
	margin-top: 10px;
	color: #c00;
	border: 1px solid #c00;
	background: #ffc;
	padding: 5px;
	}
	
ul#kuvalista {
	font-size: 1em;
	list-style: none;
	margin: 0;
	padding: 0;
	}
	
ul#kuvalista li {
	display: block;
	}
	
ul#kuvalista li.poista-kuva {
	padding-bottom: 10px;
	}
	
ul#kuvalista li.poista-kuva a {
	font-weight: bold;
	}